sha256: 76d72dfbba1f8ddfbd464ffda1e5bdaac2df6e3f1be06935e424e4e351e65ae0
real_size: null
zip_size: 337271745
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep68/open_data_millesime_2026-02-a_dep68_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep68/open_data_millesime_2026-02-a_dep68_pgdump_metadata.yml
